@charset "utf-8";
/* CSS Document */

<style type="text/css">

body,td,th {
	font-family: Muli;
	font-size: 12px;
	color: #FFF;
}

a:link {
	color: #0F0;
	font-weight: bold;
}
a:visited {
	color: #F00;
}
a:hover {
	color: #FF0;
}
h1 {
	font-size: 24px;
	color: #D7FFFF;
}
h2 {
	font-size: 16px;
	color: #D7FFFF;
}
body {
	background-color: #666666;
}
#containerlong {
	position: absolute;
	left: 50%;
	width: 480px;
	height: 2420px;
	z-index: 9;
	margin-left: -240px;
	margin-top: 10px;
	top: 0px;
	background-color: #999999;
	background-image: url(../graphics/bgtile01.jpg);
}
#containershort {
	position: absolute;
	left: 50%;
	width: 480px;
	height: 1300px;
	z-index: 9;
	margin-left: -240px;
	margin-top: 10px;
	top: 0px;
	background-color: #999999;
	background-image: url(../graphics/bgtile01.jpg);
}
.mulibold {
	font-weight: bold;
	font-size: 12px;
}
#padding {
	padding-bottom: 10px;
	padding-left: 10px;
}
#stagleft {
	position: absolute;
	left: 30px;
	top: 20px;
	width: 65px;
	height: 50px;
	z-index: 10;
	background-image: url(graphics/staglogochromedsleft.png);
}
#apDiv2 {
	position: absolute;
	left: 386px;
	top: 20px;
	width: 65px;
	height: 50px;
	z-index: 11;
	background-image: url(graphics/staglogochromeds.png);
}
#apDiv3 {
	position: absolute;
	left: 186px;
	top: 15px;
	width: 108px;
	height: 60px;
	z-index: 12;
	background-image: url(graphics/club-logo-transparent-sml.png);
}
.content {	font-size: 16px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

#backgroundlong {
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	-moz-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	position: absolute;
	width: 440px;
	height: 2370px;
	z-index: 4;
	left: 20px;
	top: 10px;
	border-radius: 10px;
	visibility: visible;
	background-color: #FFFFFF;
}
#backgroundshort {
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	-moz-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.51);
	position: absolute;
	width: 440px;
	height: 1250px;
	z-index: 4;
	left: 20px;
	top: 10px;
	border-radius: 10px;
	visibility: visible;
	background-color: #FFFFFF;
}
#links {
	position: absolute;
	width: 130px;
	height: 318px;
	-webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	border-radius: 5px;
	z-index: 29;
	left: 35px;
	top: 720px;
	padding: 2px;
	background-color: #CCE6FF;
}
#chromestagleft {
	position: absolute;
	left: 30px;
	top: 20px;
	width: 65px;
	height: 50px;
	z-index: 10;
	background-image: url(graphics/staglogochromedsleft.png);
}
#chromestagright {
	position: absolute;
	left: 386px;
	top: 20px;
	width: 65px;
	height: 50px;
	z-index: 11;
	background-image: url(graphics/staglogochromeds.png);
}
#Staglogo {
	position: absolute;
	left: 186px;
	top: 15px;
	width: 108px;
	height: 60px;
	z-index: 12;
	background-image: url(graphics/club-logo-transparent-sml.png);
}
.content {	font-size: 16px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
#indeximg1 {
	position: absolute;
	left: 190px;
	top: 720px;
	width: 250px;
	height: 80px;
	z-index: 10;
}
#indeximg2 {
	position: absolute;
	left: 185px;
	top: 820px;
	width: 260px;
	height: 200px;
	z-index: 10;
}
#indeximg3 {
	position: absolute;
	left: 188px;
	top: 1040px;
	width: 260px;
	height: 209px;
	z-index: 11;
}
.imagepaddingswiss {
	padding: 15px;
}
.imagepaddingheader {
	padding: 2px;
}


#bsdlong {
	position: absolute;
	width: 160px;
	height: 20px;
	z-index: 5;
	top: 2420px;
	left: 175px;
}
#bsdshort {
	position: absolute;
	width: 160px;
	height: 20px;
	z-index: 5;
	top: 1300px;
	left: 170px;
}
#swiffycontainer {
	position: absolute;
	width: 800px;
	height: 100px;
	z-index: 10;
	left: 20px;
	top: 80px;
}
#logosml {
	position: absolute;
	left: 25px;
	top: 120px;
	width: 260px;
	height: 45px;
	z-index: 10;
	visibility: visible;
	background-image: url(graphics/bsdchrome.png);
}
#textportfolio {
	position: absolute;
	left: 8px;
	top: 7px;
	width: 406px;
	height: 39px;
	z-index: 11;
	font-family: 'Muli', serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
#img01 {
	position: absolute;
	left: 5px;
	top: 61px;
	width: 130px;
	height: 121px;
	z-index: 10;
}
#img02 {
	position: absolute;
	left: 285px;
	top: 60px;
	width: 130px;
	height: 126px;
	z-index: 11;
}
#img03 {
	position: absolute;
	left: 5px;
	top: 223px;
	width: 130px;
	height: 182px;
	z-index: 12;
}
#img04 {
	position: absolute;
	left: 146px;
	top: 162px;
	width: 130px;
	height: 113px;
	z-index: 13;
}
#img05 {
	position: absolute;
	left: 285px;
	top: 253px;
	width: 130px;
	height: 152px;
	z-index: 14;
}
#textabout {
	position: absolute;
	left: 30px;
	top: 420px;
	width: 410px;
	height: 1950px;
	z-index: 11;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333;
	background-image: url(graphics/bgtile.png);
	padding: 5px;
}
#textindex {
	position: absolute;
	left: 30px;
	top: 425px;
	width: 410px;
	height: 278px;
	z-index: 11;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333;
	background-image: url(graphics/bgtile.png);
	padding: 5px;
}
#quote {
	-webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	border-radius: 5px;
	position: absolute;
	left: 43px;
	top: 760px;
	width: 396px;
	height: 30px;
	z-index: 10;
	font-family: 'Kalam', cursive;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666;
	background-color: #999999;
	background-image: url(graphics/bsdquotebackgrad.png);
}
#quoteleft {
	position: absolute;
	left: 2px;
	top: 2px;
	width: 30px;
	height: 30px;
	z-index: 10;
}
#quoteright {
	position: absolute;
	left: 363px;
	top: 2px;
	width: 30px;
	height: 30px;
	z-index: 10;
}
#quotetext {
	position: absolute;
	left: 32px;
	top: 0px;
	width: 332px;
	height: 30px;
	z-index: 10;
	font-size: 10px;
	text-align: center;
	color: #FFF;
}
#swiffycontainer2 {
	position: relative;
	left: 200px;
	top: 210px;
	width: 260px;
	height: 209px;
	z-index: 90;
	background-image: url(img/img02sml.png);
}
#menu {
	position: absolute;
	left: 25px;
	top: 205px;
	width: 161px;
	height: 210px;
	z-index: 10;
}
#socialmediashort {
	position: absolute;
	left: 278px;
	top: 1271px;
	width: 180px;
	height: 20px;
	z-index: 92;
	visibility: visible;
}
#socialmedialong {
	position: absolute;
	left: 278px;
	top: 2390px;
	width: 180px;
	height: 20px;
	z-index: 92;
	visibility: visible;
}
#fbicon {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 10px;
	height: 20px;
	z-index: 10;
}
#twitter {
	position: absolute;
	width: 29px;
	height: 20px;
	z-index: 91;
	left: 20px;
	top: 0px;
}
#rss {
	position: absolute;
	left: 59px;
	top: 0px;
	width: 20px;
	height: 20px;
	z-index: 10;
}
#blog {
	position: absolute;
	left: 89px;
	top: 0px;
	width: 21px;
	height: 20px;
	z-index: 10;
}
#skype {
	position: absolute;
	left: 120px;
	top: 0px;
	width: 20px;
	height: 20px;
	z-index: 10;
}
#email {
	position: absolute;
	left: 153px;
	top: 0px;
	width: 30px;
	height: 20px;
	z-index: 10;
}

#tagline {
	position: absolute;
	left: 212px;
	top: 128px;
	width: 200px;
	height: 9px;
	z-index: 10;
	background-image: url(graphics/taglinewhitesml.png);
}


</style>
.mulibold {
	font-weight: bold;
	font-size: 12px;
}
#padding {
	padding-bottom: 10px;
	padding-left: 10px;
}
